.questContainer {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.questBlock {
    width: 100%;
    display: flex;
    flex-direction: column;
    border-top: 1px solid #e5e5e5;
    cursor: pointer;
    background-color: white;
}

.questContainer #gray {
    background-color: #F4F4F4;
}

.questBlock:last-child {
    border-bottom: 1px solid #e5e5e5;
}

.questBlock p {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    font-family: "SFProDisplay-Regular", Sans-serif;
    font-size: 20px;
    padding: 27px 27px;
}

@media (max-width: 600px) {
    .questBlock p {
        font-size: 16px;
        padding: 20px 16px;
    }

    .questBlock p span {
        width: 90%;
    }
}

.answerBlock {
    font-size: 17px;
    color: #86868b;
    font-weight: 400;
    margin-bottom: 0;
    opacity: 0;
    max-height: 0;
    font-family: "SFProDisplay-Regular", Sans-serif;
    transition: .2s all ease-in-out;
    padding: 0 27px;
}

@media (max-width: 600px) {
    .answerBlock {
        padding: 0 16px;
        font-size: 16px;
    }

}

.answerBlock li {
    margin-left: 19px;
}

.activeanswerBlock {
    opacity: 1 !important;
    max-height: max-content !important;
    margin-bottom: 20px !important;
    line-height: 1.5 !important;
}

.questBlock svg {
    transform: rotate(0deg);
    transition: .2s all ease-in-out;
}

.activeCross {
    transform: rotate(45deg) !important;
}

.btnDet {
    position: fixed;
    bottom: 4%;
    left: 3%;
    z-index: 1000;
    padding: 15px 20px;
    background-color: #ff2222;
    border-radius: 15px;
}

.btnDet img {
    width: 30px;
}

.hideText {
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease-in-out;
}

.blockDet:hover .hideText {
    opacity: 1 !important;
    visibility: visible !important;
}

.form_block_det {
    width: 100%;
    max-width: 400px !important;
    /* max-height: 691px; */
    height: 100%;
    background: black;
    backdrop-filter: blur(8.9999990463px);
    z-index: 10;
    transition: all 0.5s ease;
    padding: 20px 25px;

    form {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .logo_form {
        display: block;
        position: relative;
        top: 0;
        margin: 0px auto;
        left: 0;
        max-width: 98px;
    }

    .title_form {
        font-size: 35px;
        text-transform: uppercase;
        color: white;
        text-align: center;
        margin-bottom: unset !important;
        line-height: 30px;
    }

    @media (max-width: 600px) {
        .title_form {
            font-size: 20px;
        }
    }

    input,
    select {
        border: 1px solid #666;
        border-radius: 3px;
        padding: .5rem 1rem;
        transition: all .3s;
        outline: none;
        font-size: 16px;
        width: 100%;
        height: 40px;
    }

    input[type="checkbox"] {
        width: unset;
        height: unset;
    }

    fieldset {
        border: none;
    }

    .checkbox_container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    textarea {
        width: 100%;
        border: 1px solid #666;
        border-radius: 3px;
        padding: .5rem 1rem;
        transition: all .3s;
        height: 100px;
        outline: none;
        resize: none;
        font-size: 16px;
    }

    .send-btn {
        width: 100%;
        height: 55px;
        background-color: #dbad76;
        border: none;
        font-family: "SFProDisplay-Regular", Sans-serif;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 1px;
        background-image: none;
        font-size: 0.875rem;
        border: none;
        color: #fff;
        cursor: pointer;
        font-size: 16px;
    }

    .label_checkbox {
        font-family: "SFProDisplay-Regular", Sans-serif;
        font-size: 20px;
        font-weight: 300;
    }

    label {
        cursor: pointer;
        font-size: 16px;
    }

    a {
        color: white;
        text-decoration: underline !important;
    }

    .text_info {
        font-family: "SFProDisplay-Regular", Sans-serif;
        color: white;
        line-height: normal;
    }

    .checkbox-inner label {
        color: white;
    }
}

.activator {
    display: block !important;
}

.error_text {
    color: red;
    font-size: 14px;
    font-family: "SFProDisplay-Regular", Sans-serif;
    display: none;
}